﻿/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }

.MC_wrap1 { position:relative; }
.MC_wrap2 { position:relative; margin:2.5rem 0 3rem; }
.MC_wrap3 { position:relative; padding: 2rem 0 2rem; background:#fff7d0;}
.MC_wrap3::after {position: absolute; left: 0; bottom: 0; width: 100%; height: 13.7rem; background: url('/images/schl/template/T0034/main/0034_bg_gallery.png') no-repeat center bottom; content: '';}
.MC_wrap3 .container {z-index: 1;}

.MC_cont { float: left; width: 39.3rem;}

.MC_box1 { position:relative; width:100%; height:22.5rem; } /* 메인비주얼 */
.MC_box2 { position:relative; float: right; margin-bottom: 3rem; width: 40rem; height: 14rem;} /* 게시판 */
.MC_box3 { position:relative; float: left; margin-bottom: 3rem; width: 17.5rem; height: 14rem;} /* 팝업존 */
.MC_box4 { position:relative; margin-bottom: 1.75rem; width: 100%; height: 7rem; } /* 바로가기 */
.MC_box5 { position:relative; width: 100%; height: 6.5rem; } /* 오늘의식단 */
.MC_box6 { position:relative; float: right; width: 18.25rem; height: 15rem; } /* 캘린더 */
.MC_box7 { position:relative; width: 100%; height: 13rem;} /* 갤러리 */

@media (max-width: 1240px) {
	.MC_box1{height: auto;}
	.MC_box2{width: calc(100% - 19.5rem);} /* 게시판 */
    .MC_cont{width: calc(100% - 20.25rem);}
}

@media (max-width: 1024px) {
 
	.MC_wrap2 { margin:1.5rem 0; }
	.MC_wrap3 { padding: 1.75rem 0 0.75rem;}

    .MC_cont {width: calc(100% - 24.35rem); height: auto; }

	.MC_box2 { margin-bottom: 2rem; } /* 게시판 */
	.MC_box3 { margin-bottom: 2rem; } /* 팝업존 */
	.MC_box4 { margin-bottom: 1.1rem; } /* 바로가기 */
	.MC_box5 {height: auto; } /* 오늘의식단 */
	.MC_box6 {width:23.25rem;}
	.MC_box7 { height: auto;} /* 갤러리 */
}

@media (min-width: 768px) and (max-width: 1024px) {
	.MC_cont {padding-bottom:7rem; }
	.MC_box4 { height: 15rem; } /* 바로가기 */
	.MC_box5 { position:absolute; left:1rem; right:1rem; width:auto; bottom:0; } /* 오늘의식단 */
}

@media (max-width: 860px) {
	.MC_wrap2 { margin:1.25rem 0 1.5rem; }
	.MC_wrap3 {padding-top:1.25rem;}
	
	.MC_cont {width: 100%; height: auto; margin-top:1.5rem;}
	.MC_box2 {width: 100%; height: auto; margin-bottom:1rem;} /* 게시판 */
	.MC_box3 {width: 100%; height: auto; margin-bottom:1.75rem} /* 팝업존 */
	.MC_box4 {height: auto;} /* 바로가기 */
	.MC_box6 {width: 100%; height: auto;} /* 캘린더 */
}

@media (max-width: 480px) {
	
	.MC_wrap3::after {display:none;}
	
}